<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_Kup" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Kupuva~" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Vr_Krajna" Naslov="Vredn. Krajna" Formula="" Sirina="14" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Fakturi" Naslov="# Fakturi" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Izlezi" Naslov="# Linii" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
